/* - - - - - - - - - - - MENU GLOWNE - - - - - - - - - - - - - - - - */
.main_menu {
    width: 100%;
    height: 73px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.main_menu li {
    display: inline-block;
    text-align: center;
    position: relative;
}
.main_menu li img {
    position: absolute;
    width: 120%;
    height: 73px;
    left: -10%;
}
.main_menu li a {
    text-decoration: none;
    padding: 28px 10px 0 10px;
    margin: 0;
    overflow: hidden;
    font-family: 'Playfair Display SC', serif;
    text-transform: capitalize;
    position: relative;
    z-index: 20;
}
.main_menu li a:hover {
    text-decoration: underline;
}
.main_menu li a:hover,
.main_menu li a.selected {
    color: #363636;
}
.main_menu li a.selected {
    padding-top: 25px;
}
.powiat .main_menu li a,
.urzad .main_menu li a,
.turystyka .main_menu li a,
.kultura .main_menu li a,
.dodatkowy .main_menu li a {
    color: #FFFFFF;
}
.turystyka .main_menu li a:hover,
.turystyka .main_menu li a.selected,
.urzad .main_menu li a:hover,
.urzad .main_menu li a.selected,
.powiat .main_menu li a:hover,
.powiat .main_menu li a.selected,
.kultura .main_menu li a.selected,
.dodatkowy .main_menu li a.selected {
    color: #333333;
}
.template_menu.mainnew .main_menu {
    width: 100%;
    height: 73px;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 12px;
}
.template_menu.mainnew .main_menu li {
    display: inline-block;
    float: left;
    padding: 0;
    height: 58px;
    max-width: none;
    margin: -1px 12px 0 11px;
    text-align: center;
    position: relative;
}
.template_menu.mainnew .main_menu li a {
    text-decoration: none;
    display: block;
    float: left;
    padding: 17px 8px 0 8px;
    height: 40px;
    margin-top: 0;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    color: #2b2937;
    font-size: 17px;
    z-index: 20;
    border: 1px solid transparent;
}
.template_menu.mainnew .main_menu li a:hover,
.template_menu.mainnew .main_menu li a.selected {
    border: 1px solid #c5c6a6;
    text-decoration: none;
}
.template_menu.mainnew .main_menu li a.selected {}
/* - - - - - - - - - - - MENU BOCZNE - - - - - - - - - - - - - - - - */
.menu_main_title {
    width: 100%;
    position: relative;
    height: 73px;
    overflow: hidden;
}
.menu_title_left {
    width: 15px;
    height: 50px;
    margin-top: 7px;
    background: url('http://d2r93h63fep4br.cloudfront.net/media/public/pulawy.powiat.pl/label_bgs.png') 0 -150px no-repeat;
}
.menu_title_news {
    height: 50px;
    margin-top: 7px;
    background: url('http://d2r93h63fep4br.cloudfront.net/media/public/pulawy.powiat.pl/label_bgs.png') 0 -100px repeat-x;
}
.menu_title_right {
    width: 15px;
    height: 50px;
    margin-top: 7px;
    background: url('http://d2r93h63fep4br.cloudfront.net/media/public/pulawy.powiat.pl/label_bgs.png') -15px -150px no-repeat;
}
.menu_title_news div {
    position: absolute;
    top: 0;
    max-width: 110px;
    height: 73px;
}
.menu_title_news div img {
    position: absolute;
    width: 300%;
    top: 0;
    left: -105%;
    height: 73px;
    z-index: 10;
}
.menu_title_news div img.title_img {
    display: none;
}
.menu_title_news div img.img_main {
    display: block;
}
.powiat .menu_title_news div img.img_main,
.urzad .menu_title_news div img.img_main,
.turystyka .menu_title_news div img.img_main,
.kultura .menu_title_news div img.img_main,
.dodatkowy .menu_title_news div img.img_main {
    display: none;
}
.powiat .menu_title_news div img.img_pow,
.urzad .menu_title_news div img.img_ur,
.turystyka .menu_title_news div img.img_tur,
.kultura .menu_title_news div img.img_kul,
.dodatkowy .menu_title_news div img.img_dod {
    display: block;
}
.menu_title_news div span {
    display: inline-block;
    position: relative;
    font-family: 'Lato', serif;
    z-index: 20;
    text-align: center;
}
.powiat .menu_title_news div span,
.urzad .menu_title_news div span,
.kultura .menu_title_news div span,
.dodatkowy .menu_title_news div span {
    color: white;
}
.sub_menu_c {
    width: 100%;
}
.sub_menu_c > h4 {
    font-family: "Open Sans", sans-serif;
    color: #31ABDD;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    border-bottom: 3px solid #31ABDD;
    padding-bottom: 10px;
}
.sub_menu {
    list-style-type: none;
    padding: 0;
    width: 100%;
    padding: 2px 0;
    border-top: 5px solid #00b2eb;
    border-bottom: 5px solid #00b2eb;
    margin-bottom: 20px;
}
.sub_menu li {
    display: block;
    width: 100%;
}
.sub_menu > li > a {
    display: block;
    height: auto;
    padding: 10px 20px 10px 20px;
    font-size: 12px;
    line-height: 18px;
    color: #333;
    text-transform: uppercase;
    background-color: #eeeeee;
    font-weight: bold;
}
.sub_menu li a.selected {
    color: #333333;
    background-color: #dddddd;
    text-decoration: none !important;
}
.sub_menu li a:hover {
    color: #333333;
    background-color: #96c700;
    text-decoration: none !important;
}
.sub_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    /*max-width: 340px;*/
}
.sub_menu ul li a {
    display: block;
    padding: 10px 20px 10px 40px;
    background-color: #eeeeee;
    font-size: 12px;
    line-height: 20px;
}
.sub_menu ul ul li a {
    padding-left: 65px;
}
.sub_menu ul ul ul li a {
    padding-left: 90px;
}
/*------------------------MENU Z TŁEM-------------------------------------------*/
.withbggreen_menu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 390px;
    height: 320px;
    float: right;
    background: url('http://d2r93h63fep4br.cloudfront.net/media/public/pulawy.powiat.pl/menu_banner.png') no-repeat;
}
.withbggreen_menu li {
    display: inline-block;
    width: 371px;
    height: 70px;
    margin-top: 10px;
    margin-left: 15px;
}
.withbggreen_menu li a {
    display: inline-block;
    width: 371px;
    height: 70px;
    font-size: 24px;
    text-transform: uppercase;
    color: white;
    text-shadow: 1px 1px 2px black;
}
.withbggreen_menu li a:hover {
    text-decoration: none;
}
.withbggreen_menu li a span {
    width: 300px;
}
.template_right.mainnew > .menu_sub > div {
    display: none;
}
.template_right.mainnew > .menu_sub > .sub_menu {
    width: 251px;
    border-radius: 6px;
    list-style: none;
    padding: 13px;
    margin: 0;
    background-color: #34c6ff;
    border: 0;
    /*    box-shadow: #8b6d45 0px 0px 2px 1px;*/
    border: 1px solid #4abfeb;
    color: #ffffff;
}
.template_right.mainnew > .menu_sub > .sub_menu li {
    border-bottom: 1px solid #ddd9bc;
}
.template_right.mainnew > .menu_sub > .sub_menu li a {
    display: inline-block;
    width: 263px;
    margin-left: -14px;
    padding-left: 14px;
    text-decoration: none;
    color: #333333;
    font-family: 'Playfair Display SC', serif;
    text-transform: capitalize;
    font-size: 13px;
    line-height: 22px;
    font-weight: normal;
    text-decoration: none;
    border: 1px solid transparent;
}
.template_right.mainnew > .menu_sub > .sub_menu li a:hover {
    color: #006699;
    border: 1px solid #c5c6a6;
}
.template_right.mainnew > .menu_sub > .sub_menu li ul {
    padding: 0;
    border-top: 1px solid #ddd9bc;
    list-style-type: none;
}
.template_right.mainnew > .menu_sub > .sub_menu li ul li a {
    padding-left: 44px;
    width: 233px;
}
.template_right.mainnew > .menu_sub > .sub_menu li ul li.last {
    border-bottom: 0;
}
.template_right.mainnew > .menu_sub > .sub_menu li ul li ul li a {
    width: 203px;
    padding-left: 74px;
}
.template_menu.mainnew .main_menu li img {
    display: none;
}
.open_menu2 {
    display: none;
}